.layout {
  height: 100%;
  display: flex;
  position: relative;
  .menu {
    padding: 0 20px 0 10px;
    width: 30%;
    h3{
      margin-bottom: 40px;
    }
  }
  .content {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
  }
}
